{
	"identifier": "ls-460-t21",
	"clone": false,
	"name": "T-21 Ten-Wheeler",
	"description": "IC 371 4-6-0",
	"removes": [
		{
		"kind": "Decal",
		"name": "Lettering Right" },
		{
		"kind": "Decal",
		"name": "Lettering Left" },
		{
		"kind": "Decal",
		"name": "RoadNumber Right" },
		{
		"kind": "Decal",
		"name": "RoadNumber Left" },
		{
		"kind": "Decal",
		"name": "RoadNumber Right Headlight" },
		{
		"kind": "Decal",
		"name": "RoadNumber Left Headlight" },
		{
		"kind": "Decal",
		"name": "RoadNumber Front" },
		{
		"kind": "MarkerLight",
		"name": "MarkerLight" }
	],
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [
		  0.24,
		  0.24,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "806020",
		"name": "numberplate number",
		"transform": {
		  "position": [
			0,
			2.55481,
			5.534
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.27,
		  0.15,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "headlight number R1",
		"transform": {
		  "position": [
			0.285,
			3.965,
			5.08
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.27,
		  0.15,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "headlight number L1",
		"transform": {
		  "position": [
			-0.285,
			3.965,
			5.08
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Colorizer",
		"hexColors": [
		  "000000"
		],
		"material": null,
		"name": "Colorizer",
		"transform": {
		  "position": [
			0.0,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}